@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	width: 100%;
	height: 200px;
	background-image: url("../images/pixta_95655015.jpg");
	position: relative;
}
.top_img .h3{
	  position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	color: #fff;
	text-align: center;
	letter-spacing: 1px;
}
.top_img .h3 span{
	display: block;
	font-size: 20px;
}

/*----　製品　----*/
.BG_gray{
	background-image: url("../images/BG_gray.png");
	width: 100%;
	height: 400px;
}
.item .img{
	width: 400px;
	height: 300px;
	border-radius: 5px;
}
.item .img1_1{
	background-image: url("../images/Top_img3.png");
}
.item .img2_1{
	background-image: url("../images/img1.png");
}
.item .img2_2{
	background-image: url("../images/Top_img1.png");
}
.item .text{
	width: 500px;
	margin-right: 30px;
	height: 300px;
}
.item .title{
	background: linear-gradient(transparent 70% , #FBD226 60%);
	font-size: 25px;
	font-family: "font_B";
	line-height: 25px;
	margin-bottom: 20px;
}
.item .maru{
	width: 20px;
	height: 20px;
	background-color: #FBD226;
	border-radius: 50%;
	margin-right: 10px;
}
.item .p{
	line-height: 32px;
}

/*----　よくある質問　----*/
.faq{
	position: relative;
}
.faq h5{
	position: absolute;
	top:100px;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);	
}
.faq .BG_p{
	font-size: 200px;
	font-family: "font_T";
	text-align: center;
	line-height: 200px;
	color:#FCE584;
}

/* リセットCSS */
* {
  list-style: none;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.accordion-container {
  margin: 50px auto 0;
  max-width: 800px;
  width: 100%;
}
.accordion-list:not(:first-child) {
  margin-top: 10px;
}
.accordion-title {
  background: #FBAA26;
  cursor: pointer;
  font-size: 20px;
  padding: 20px 40px;
  position: relative;
	font-family: "font_B";
}
.accordion-title:before {
  position: absolute;
  content: '';
  top: 50%;
  right: 25px;
  height: 2px;
  width: 15px;
  background: #333;
  transform: rotate(90deg);
  transition: all .3s ease-in-out;
}
.accordion-title:after {
  position: absolute;
  content: '';
  top: 50%;
  right: 25px;
  height: 2px;
  width: 15px;
  background: #333;
  transition: all .3s ease-in-out;
}
.accordion-title.open:before {
  transform: rotate(180deg);
}
.accordion-title.open:after {
  opacity: 0;
}
.accordion-text {
  border-left: 1px solid #FBAA26;
  border-right: 1px solid #FBAA26;
  border-bottom: 1px solid #FBAA26;
  display: none;
  padding: 20px 40px;
	background-color: #fff;
}


